function p = setparam()
p  = struct();

% transition parameters
p.c1_l_y_gap     = 0.55; 
p.c2_l_y_gap     = 0.10;
p.c3_l_y_gap     = 0.30;
p.c1_dl_cpi      = 0.50;
p.c2_dl_cpi      = 0.15;
p.c1_r_gap       = 0.70;

% steady-state parameters
p.dl_cpi_tar     = 2;


% standard errors of shocks
p.std_shock_l_y_gap = 1;
p.std_shock_r_gap   = 1;
p.std_shock_dl_cpi  = 1;



end